<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
<Container name="layWebPageContainer">
  <VerticalLayout name="layWebPageWithUrlBar">
  	<Container name="urlControlBar" height="25" />
    <Container name="layWebpage" visible="false" />
  </VerticalLayout>
  <Gif name="layLoading" gif="loading.gif" visible="true"/>

  <VerticalLayout name="DownloadPPSGame" visible="false">
    <HorizontalLayout height="206" />
    <Container name="downloading"/>
    <HorizontalLayout>
      <VerticalLayout />
      <VerticalLayout width="220">
        <HorizontalLayout height="20">
          <Label name="DownloadText" align="center" text="正在下载..." textcolor="#ffc8c8c8"/>
        </HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout />
    </HorizontalLayout>
    <HorizontalLayout height="206" />
  </VerticalLayout>
  
  <VerticalLayout name="layErrorPage" visible="true">
    <HorizontalLayout height="206" />
    <HorizontalLayout height="132" align="center">
    	<VerticalLayout />
    	<VerticalLayout width="131">
      	<Label bkimage="file='webpage_error.png'" width="131" height="132" />
      </VerticalLayout>
      <VerticalLayout />
    </HorizontalLayout>
    <HorizontalLayout height="35" />
    <HorizontalLayout>
    	<VerticalLayout />
    	<VerticalLayout width="220">
    		<HorizontalLayout height="20">
	    		<Label text="页面加载失败，请重新加载！" textcolor="#666666" indexfont="DefaultFont" align="right" width="160"/>
	    		<Button name="btnRefresh" text="刷新本页" textcolor="#007eff" align="left" width="58" indexfont="UnderLineFont"/>
    		</HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout />
    </HorizontalLayout>
  </VerticalLayout>
</Container>
</Window>
